﻿@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, table, th, td {
    margin:0;
    padding:0;
}

address, caption, cite, code, dfn, em, th, var {
    font-style:normal;
}
ul, li {
    list-style-type:none;
}
img {
    border:none;
}
table { border-collapse: collapse; border-spacing: 0;}

body {
    background: #fff;
    color: #323232;
    font: 12px "微软雅黑",Arial, Helvetica, sans-serif;
}
a {
    color: #323232;
    text-decoration:none;
    cursor: pointer;
}
a:hover {
    color: #cc0000;
    text-decoration:none;
}
.curmb{display:none}
.container{width:1054px;margin: 0 auto;overflow: hidden;}
.bannerLogo img{display: none}
.left {float:left;}
.right {float:right;}




.wrapper {width:1003px;margin: 0px auto;padding:0px;    overflow: hidden;}
.top{ background:url(../img/topbg.jpg) repeat-x left top; height:37px; line-height:37px; color:#727272;}
.top a{color:#727272; display:inline-block; padding-left:5px; padding-right:5px;}
.bannerLogo{ background:url(../img/banner_logo.jpg) no-repeat center top; height:201px; position:relative}
.bannerLogo img{position:absolute; top:75px; right:450px;}
.menu{ background:url(../img/navbg.jpg) repeat-x left top; height:49px; font-family:"微软雅黑"; overflow:hidden;}
.menu ul{ width:1004px; margin:0 auto;}
.menu ul li{ float:left; width:110px; text-align:center; margin-left:5px; margin-right:10px; display:inline;}
.menu ul li a{ color:#D8E1E0; font-size:16px; display:block; height:49px; line-height:49px;}
.menu ul li a:hover,.menu ul li.on a{ background:url(../img/nav_hov.jpg) repeat-x left top;}
.body_bg{background: #fff url(../img/body_bg.jpg) no-repeat center top; margin:0; padding:0; overflow:hidden;height: 100%}
.index_wrapper{width:auto;margin: 0px auto;padding:0px;}
.mainContent img{width:100%}
.copyright_list{    line-height: 26px;
    font-size: 14px!important;
    color: #333;
    padding: 10px;}


﻿.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.mtop24{margin-top: 25px;  overflow: hidden;padding: 0 2%;}
.home-bigban .bd ul,.home-bigban .bd ul li{width:100%!important}
.home-bigban .bd ul li img{width:100%;height:120px;display:block}
.sub_box{  margin-bottom:14px;width:20%}
.sub_box h1{ font-size:18px; background:#164491; height:48px; line-height:48px;}
.sub_box h1 span{ display:block; margin-left:10px; color:#FFF; font-weight:normal;}
.sideMenu{ background:#F3F3F3;}
.sideMenu h3{ height:40px; line-height:40px; padding-left:24px;  border-bottom:1px solid #E5E5E5; cursor:pointer;font:normal 14px/40px "微软雅黑";}
.sideMenu h3 a{overflow: hidden;position: relative;display:block;    text-overflow: ellipsis;white-space: nowrap;}
.sideMenu h3.on a:after{ transform: rotate(-90deg);}
.sideMenu h3.on,.sideMenu h3.on a{color: #cc0000;}
.sideMenu ul{padding:8px 0px; display:none; border-bottom:2px solid #E9E9E9;}
.sideMenu ul li{ display:block; height:30px; line-height:30px; padding-left:34px;}
.sideMenu ul li a{ font-size:13px; color:#484848; font-weight:bold;}
.sideMenu ul li.class_on a{color: #cc0000;}
.sideMenu ul li a{ color:#F00;}
.sideMenu h3 em{
    float: right;
    display: block;
    width: 40px;
    height: 40px;
    background: url(../img/iconUp.jpg)  center no-repeat;
    cursor: pointer;
    transform: rotate(90deg);
}
.aon{    color: #cc0000!important;}


.sitepath{height:26px;line-height:26px;font-weight:bold; font-size:13px;}

.list_box{ width:77%;}
.list_box h3{ font-weight:normal; font-family:"微软雅黑"; font-size:18px; margin-top:10px; color:#155BCB;border-bottom: 2px #155BCB solid  ; padding-bottom:13px;}
.news-list{ margin-top:15px; margin-bottom:10px;}
.news-list li {
   height:33px;line-height:33px;font-size:14px; border-bottom:1px solid #E5E5E5;
    padding-left: 10px;
    line-height: 26px;
    position: relative;
    padding-right: 85px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.news-list li span.datetime {color:#9A9A9A;    position: absolute;
    right: 5px;
    top: 0;}
.news-list li a {
    color: #333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    padding-right: 10px;
}


div.paginationControl {
    font-size: 14px;
    margin:20px 0 20px 0;
    text-align:center;
    background-color:white;
    line-height:2.5;
}
div.paginationControl a {

    color: black;
    text-decoration: none;
    border: 1px solid #eee;
    padding:3px 5px 3px 5px;
    margin: 0 3px;
}
div.paginationControl a:hover {
    color: black;
    text-decoration: none;
    border: 1px solid #3396f2;
}
div.paginationControl span.index_num {
    font-weight:700;
    border: 1px solid #3396f2;
    padding:3px 5px 3px 5px;
    margin: 1px 3px 0;
    color: white;
    background: #3396f2;
}
div.paginationControl input {
    border:1px solid #eee;
    height:22px;
    line-height:22px;
    padding:0 5px 0 5px;
    position:relative;
    top:-1px;
    margin: 0 3px;
    width:30px;
}
div.paginationControl span#head_page,div.paginationControl span#first_page,div.paginationControl span#next_page,div.paginationControl span#foot_page {
    color: #eee;
    text-decoration: none;
    border: 1px solid #eee;
    padding:3px 5px 3px 5px;
    cursor:pointer;
}
.paginationControl last{pointer-events: none;color:white}

.mainContent-pad{font-size:14px}


.footer{ margin-top:15px; background:url(../img/footer_line.jpg) no-repeat center top;  height: auto}
.footer .left{ color:#6A6A6A; line-height:24px; width:40%;}
.footer .left a{color:#6A6A6A;}
.footer .right{  height:45px;}
.footerContent{overflow: hidden}
.footerContent div{display: inline-block;margin-top:30px;}
.zc img{vertical-align: middle}


/*互动交流*/
.zrxx_box{ margin-top:24px;}
.zrxx_box .common-list li:nth-child(even){background-color: #F5F5F5;}
.zrxx_box dt{ height:38px; line-height:38px; position:relative;}
.zrxx_box dt span{ display:block; background:url(../img/xxgk_hhov.jpg) no-repeat left center; width:114px; height:38px; text-align:center; color:#FFF; font-weight:bold; font-family:"微软雅黑"; font-size:14px;}
.zrxx_box dt em{ position:absolute; right:0px; top:3px; height:38px;}
.zrxx_box dt em a{ padding-right:10px;}
.zrxx_box dd{ border:1px solid #E6E6E6; height:234px;}
.zrxx_box dd th{ height:26px; background-color:#F5F5F5;}
 .common-list li{ 
	height:26px;
	 text-align:center;
	 font-size:14px; 
	 text-align: left; 
	 padding-left: 10px;
	 line-height: 26px;    
	 position: relative;
	 padding-right: 150px;
	 overflow: hidden;
	 white-space: nowrap;
	 text-overflow: ellipsis;
}
 .common-list li .datetime{position:absolute;right:40px;top:0;color:#999;font-size:14px;}
.hdjl_subnav{ border:1px solid #F4CABA; height:155px; background-color:#FFFCF3; margin-top:24px; text-align:center;}
.hdjl_subnav a{ display:inline-block; margin-top:14px;}

.hdjl_lxxz{ border:1px solid #E6E6E6; padding:18px 14px 10px 14px; margin-top:10px;}
.hdjl_lxxz img{ border:1px solid #F3F3F3; padding:10px 9px;}
.hdjl_lxxz p{ padding-top:5px; line-height:28px; text-indent:20px;}
.hdjl_box{ margin-top:12px; border:1px solid #E6E6E6; background:url(../img/index_boxbg.jpg) repeat-x left top; height:195px; overflow:hidden;padding:0px 15px}
.hdjl_box .ing{color:#CC0A12}
.hdjl_box dt{ position:relative; margin-top:17px; height:18px; line-height:18px;}
.hdjl_box dt span{ display:inline-block; font-size:15px; font-weight:bold; padding:0 12px;}
.hdjl_box dt a{ display:inline-block; background:url(../img/index_more.jpg) no-repeat left top; width:56px; height:18px; text-align:center; color:#FFF; font-size:12px;}
.hdjl_box dd{     padding: 5px 0;overflow: hidden;}
.hdjl_box dd li{ height:auto; line-height:24px;overflow:hidden; float:left; width:100%;padding: 5px 0;padding-right: 0; border-bottom: 1px solid #E5E5E5;}
.hdjl_box dd li a{ float:left; font-family:"宋体";}
.hdjl_box dd li span.datetime{ float:right; color:#999999; margin-left:20px;}
.zrxx_box .common-list td{ text-align:left;}

/*主任信箱*/
.xjgs-list-table{ margin-top:10px;width:100%}
.xjgs-list-table th{ height:32px; background-color:#F3F3F3; border:1px solid #D9D9D9;}
.xjgs-list-table td{ text-align:left;font-size:14px;padding:10px 0}
.xjgs-list-table td.title{ text-align:left; background:url(../img/icon01.jpg) no-repeat 9px center; padding-left:17px;}
.xjgs-list-table td.datetime{ color:#989898;}
.zrxx_list dt{ text-align:center; height:60px; margin-top:15px;}
.zrxx_list dd{ padding:10px;}
.zrxx_content p{line-height:26px; text-indent:20px; letter-spacing:1px;}
.zrxx_content .wyxx{float:right;margin-top:-3px}
.xjgs-list-table tbody tr:nth-child(even) {
    background: #f7f7f7;
}
.xjgs-list-table tbody td:nth-child(1){padding-right:15px}

/* 调查征集列表页 */
.dczj-list{}
.dczj-list li{ padding:18px 0; overflow:hidden; zoom:1; border-bottom:#e6e6e6 1px dashed;}
.dczj-list li .txt{float:left; width:80%;}
.dczj-list li .txt h5{margin:0; padding-bottom:8px; line-height:22px; font-size:1em; font-weight:normal;}
.dczj-list li .txt h5 a:hover{font-weight:bold;}
.dczj-list li .txt span{color:#999999; font-size:14px;}
.dczj-list li .btn{float:right; width:10%; min-width:74px; padding-top:10px; font-size:0.9375em;}
.dczj-list li .btn a b{ display:block; font-weight: normal; width:100%; height:34px; line-height:34px; text-align:center; color:#fff; background:#b3b3b3;}
.dczj-list li .btn a b.ing{ font-weight:bold; background:#dc2925;}
.wjdc-pagediv{padding:20px 0;}

 /*mainBox*/
.mainBox{border:1px solid #C1D9F1; background:#FFF;height:auto!important;min-height:680px;height:680px;}
.mainBox .zmhdHd{height: 37px; line-height: 37px; overflow: hidden; border-bottom: 2px solid #1369C0;}
.mainBox .zmhdHd h3{padding-left: 30px; font-size: 16px; background: url(../img/zmhdHd_icon.jpg) 11px center no-repeat;}
.mainBox .zmhdHd h3 a{color: #ca2828;}
.mainBox .zmhdBd{ padding:15px 0 0; overflow:hidden; }
.resultBar{margin:10px;}
.onlineplInfo{ padding:10px;}
.resultTable{width:100%; border-collapse:collapse;}
.resultTable .title th{height:30px; padding:0 0 0 35px; font-size:14px; font-weight:bold; color:#1369c0; vertical-align:middle; border:1px solid #e1e1e1;  background:#fbfbf4 url(../img/icon01.png) no-repeat 10px 7px; text-align:left;}
.resultTable td{padding:10px 14px; line-height:26px; border:1px solid #e1e1e1; font-size: 12px;}
.resultTable td.tdlab{width:90px; background-color:#f7f7f7;  text-align:right; vertical-align:middle; font-weight:bold;}
.resultTable td.tit{font-weight:bold; font-size:14px;}
.resultTable td span.time,.resultTable td span.bm{font-weight:bold; color:#ff0000;}
.resultTable td.feedBack{vertical-align:middle;}
.resultTable td.feedBack input{vertical-align:middle; margin:0 5px 0 10px;}
.resultTable td.feedBack .AppBottom{ float:right; margin-right:60%;}
.resultTable td.feedBack .AppBottom input{display:inline-block; width:auto; padding: 0 8px; height:24px; line-height:24px; border-radius: 2px; text-align:center; color:white; font-weight:bold; font-size:14px; background-color: #ca2828; border:0;}

@media (min-width:1300px) {
}
@media (max-width: 1199px) {
    .footerContent{padding:0 1%}
    .body_bg{  background-image: none;}
    .index_wrapper{padding: 0 1%}
    .container{width:100%;}
    .index_news .hd li{font-size: 16px}
    .bannerLogo img{
        width: 60%;
        margin: auto;
        padding: 15px 0;
        display: block;
        position: static;
    }
    .multipleColumn .bd{width: 72%}
    .bannerLogo{width: 100%;height:auto;  background-image: none;}
    .menu{ background:url(../img/navbg.jpg) repeat-x left top;background-size:cover;font-family:"微软雅黑"; overflow:hidden;    height: auto;}
    .menu ul{ width: 100%;overflow: hidden;margin: 5px 0}
    .menu ul li{ position: relative;float:left; width:25%; text-align:center; margin:10px 0;  display:inline;}
    .menu ul li a{     position: relative;color:#D8E1E0;font-size: 15px; display:block;height:25px;line-height:25px;border-left: 1px}
    .menu ul li a:hover,.menu ul li.current a{ color: red}
    .menu ul li:after {
        position: absolute;
        top: 50%;
        margin-top: -9px;
        right: 0;
        content: "";
        width: 1px;
        height: 18px;
        background: rgba(255,255,255,0.2);
    }
    .top{display: none}
}
@media (max-width: 1023px) {
    *{
        box-sizing:border-box;
        -moz-box-sizing:border-box; /* Firefox */
        -webkit-box-sizing:border-box; /* Safari */
    }
}

@media (max-width: 991px) {
  .sub_box .bt{background: #337fd4;
    height: 24px;
    line-height: 25px;}
    .sideMenu h3 a:after{
        content: "";
        position: absolute;
        right: 7%;
        top: 50%;
        width: 0;
        height: 0;
        border: transparent solid 5px;
        margin-top: -6px;
        border-left-color: #adadad;
        transition: all .3s;
        -webkit-transition: all .3s;
    }
    .footer .right {
        width: 100%;
        margin-top: 10px;
        text-align: center
    }

    .footerContent {
        width: 85%;
        margin: auto
    }

    .footer .left {
        width: 68%
    }

    .sub_box {
        position: fixed;
        left: -200px;
        top: 0;
        bottom: 0;
        z-index: 99;
        background: rgba(0, 0, 0, 0.6);
        width: 200px;
        transition: all .3s;
        -webkit-transition: all .3s;
        box-shadow: 0 0 5px rgba(0, 0, 0.5);
    }

    .sub_box h1 {
        background: #337fd4;
        color: #fff;
        padding: 12px 12%;
        line-height: 1.5;
    }

    .sideMenu {
        background: rgba(0, 0, 0, 0.4);
    }

    .sideMenu h3 {
        height: 45px;
        line-height: 45px;
        border-bottom: 1px rgb(51, 51, 51) solid;
    }

    .sideMenu h3 a {
        color: #ffffff;
        font-size: 16px;
        position: relative
    }

    .sideMenu h3 a:after {
        content: "";
        position: absolute;
        right: 7%;
        top: 50%;
        width: 0;
        height: 0;
        border: transparent solid 5px;
        margin-top: -6px;
        border-left-color: #adadad;
        transition: all .3s;
        -webkit-transition: all .3s;
    }

    .sideMenu h3.on a:after {
        transform: rotate(0deg);
    }

    .list_box {
        width: 100%
    }

    .mobile-sidebar-icon {
        width: 40px;
        height: 40px;
        background: url(http://jyh.hnloudi.gov.cn:8888/default/xhtml/subsite/images/site_tree_ico.gif) no-repeat center center;
        background-color: rgba(0, 0, 0, 0.6);
        border-radius: 0 4px 0 0;
        position: absolute;
        left: 100%;
        bottom: 0;
        cursor: pointer;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }

    .mobile-sidebar-icon-open {
        transform: rotate(180deg);
        border-radius: 0 0 0 4px;
    }

    .sideMenu h3.on a:after {
        border-left-color: red;
    }
}
    /* xs mobile*/
    @media (max-width: 768px) {
        .footer .left {
            width: 100%;
            text-align: center
        }

        .footerContent .zc {
            width: 100%;
            margin-top: 0;
            text-align: center
        }
    }
    @media (max-width: 640px) {
        .footer, .footer .left {
            margin-top: 0;
            background-image: none;
        }

        .footerContent {
            width: 100%
        }

        .footer {
            padding: 10px 0
        }
.footer .left a{display:block}
.zrxx_content .wyxx{ float: unset;display: block; text-align: center;margin-top:0px}
.xjgs-list-table thead th:nth-child(2), .xjgs-list-table tbody td:nth-child(2){display:none}
    }
@media (max-width: 480px) {
.dczj-list li .txt{float: none; width: 100%;}
.dczj-list li .btn{float: none; width: 80px;}
.xjgs-list-table thead th:nth-child(4), .xjgs-list-table tbody td:nth-child(4){display:none}
.resultTable td.tdlab{padding:0}
}
@media (max-width: 479px) {
}
@media (max-width: 320px) {
}























